## rust-abnf-core 0.6.0

=== debian/changelog ===
rust-abnf-core (0.6.0-7) unstable; urgency=medium

  * update copyright info:
    + really avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update watch file:
    + auto-mangle upstream version
  * stop set Multi-Arch: foreign, incompatible with arch-any packaged crates
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * disable patch 1001 for now, pending bug#1111576

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2026 09:40:47 +0100

rust-abnf-core (0.6.0-6) experimental; urgency=medium

  * update git-buildpackage config:
    + fix usage comments
    + filter out debian subdir
  * add patch 1001 to use newer major version of crate nom;
    closes: bug#1125353, thanks to Matthias Geiger
  * stop superfluously set fields Priority Rules-Requires-Root
  * declare compliance with Debian Policy 4.7.3
  * update copyright info:
    + repackage upstream source to avoid any .git* files
    + update coverage
  * update watch file:
    + use file format version 5
    + use repack suffix +ds

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Jan 2026 23:21:06 +0100

rust-abnf-core (0.6.0-5) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config: simplify usage comments
  * update watch file:
    + use Github API uri
    + improve filename mangling
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 08:24:39 +0100

rust-abnf-core (0.6.0-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * fix Homepage;
    closes: bug#1079894, thanks to Andrius Merkys

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Aug 2024 17:55:10 +0200

rust-abnf-core (0.6.0-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 02:03:46 +0200

rust-abnf-core (0.6.0-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Dec 2023 20:20:26 +0100

rust-abnf-core (0.6.0-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1057066

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Nov 2023 04:55:00 +0100
