=== debian/control ===
Source: rust-abnf-core
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-nom-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/rust-abnf-core.git
Vcs-Browser: https://salsa.debian.org/debian/rust-abnf-core
Homepage: https://github.com/duesee/abnf-core

Package: librust-abnf-core-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-nom-dev,
 ${misc:Depends},
Provides:
 librust-abnf-core-0.6+default-dev (= ${binary:Version}),
 librust-abnf-core-0-dev (= ${binary:Version}),
 librust-abnf-core-0.6-dev (= ${binary:Version}),
 librust-abnf-core-0.6.0-dev (= ${binary:Version}),
Description: nom-based parser for ABNF core rules - Rust source code
 The abnf-core crate is a parser for ABNF core rules
 based on nom 7.
 It is primarily a building block for the ABNF parsing crate,
 but should also be useful in itself.
 .
 This package contains the source for the Rust abnf-core crate,
 for use with cargo.
