=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test abnf-core 0.6.0
 --all-targets --all-features
Features: test-name=rust-abnf-core:@
Depends:
 dh-rust,
 librust-abnf-core-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test abnf-core 0.6.0
 --all-targets --no-default-features
Features: test-name=rust-abnf-core:
Depends:
 dh-rust,
 librust-abnf-core-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test abnf-core 0.6.0
 --all-targets
Features: test-name=rust-abnf-core:default
Depends:
 dh-rust,
 librust-abnf-core-0.6+default-dev,
Restrictions: allow-stderr
